@import url("http://fonts.googleapis.com/css?family=Open+Sans:200,300,400,600");

html,
body {
	height: 100%;
	width: 100%;
}

body {	
	color: #00CCFF;
	font-family: "Open Sans", "Arial", sans-serif;
	font-size: 14px;
	font-weight: 400;
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-color: #000000;
	overflow:hidden;
}


.inspire {
	color: #ccc;
	font-size: 14px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 300px;
	background: rgba(255,255,255,.25);
	text-align: left;
	overflow: auto;
}

.inspire h1 {
	font-size: 30px;
	color: #00CCFF;
	background: rgba(0,0,0,.25);
	text-align: center;
}

.inspire .ldquo {
	float: left;
	font-size: 700%;
	line-height: 30px;
	width: 30px;
	margin-top: 15px;
	margin-right: -10px;
	color: rgba(255,255,255,.10);
	background: rgba(255,255,255,0);
}

.inspire .rdquo {
	float: right;
	font-size: 700%;
	line-height: 30px;
	margin-left: 30px;
	padding-left: 30px;
	color: rgba(255,255,255,.10);
	background: rgba(255,255,255,0);
}

.copyright {
	position: fixed;
	bottom: 50px;
	color: #222222;
	font-size: 10px;
	text-align: center;
	width: 100%;
}